### Method

# Pango.Matrix.scale

#### Declaration [src]

    void
    pango_matrix_scale (
      PangoMatrix* matrix,
      double scale_x,
      double scale_y
    )

#### Description [src]

Changes the transformation represented by `matrix` to be the transformation given by first scaling by `sx` in the X direction and `sy` in the Y direction then applying the original transformation.

#### Parameters

`scale_x` | `double`
| amount to scale by in X direction
`scale_y` | `double`
| amount to scale by in Y direction